<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Historial de Orden</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid>
        <ion-row>
            <ng-container *ngFor="let item of items; last as last">
                <ion-col size="12" sizeMd="6">
                    <app-historial-detail (reorder)="reorder()" (list)="router.navigate(['/app/historial/list'])">
                    </app-historial-detail>
                    <div class="app-divider" *ngIf="!last"></div>
                </ion-col>
            </ng-container>
        </ion-row>
    </ion-grid>

</ion-content>
